@charset "utf-8";
/*=================================== CSS Document =============================================*/
html, body, div, ul, li, input, select, textarea, form, p, dl, dt, dd, h1, h2, h3, h4, h5, h6, object {	margin:0;	padding:0; }
body {	background:#404040 url(../images/repeat-x.png) repeat-x 0px -1156px !important; margin-bottom:10px !important;  	font-family:Verdana, Geneva, sans-serif;	font-size:12px;	color:#333; }

#slideshow {
    margin: 0px auto;
    position: relative;
    width: 910px;
    height: 201px;
    left:0px;
    padding: 0px;
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */   
}

#slideshow > div {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin:0px;
}

.image {
	position:relative;
	float:left; 
	margin:0px;	
}
.image .text {
	position:absolute;
	top:60px; 
	left:0px;
	width:800px;
	height:70px;
        background: #fff;
	filter: alpha(opacity=40);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  	-moz-opacity: 0.40;
  	opacity:0.4;		
}

.image .words {
	position:absolute;
  	top:60px;
  	left:0px;
  	width:800px;
  	height:70px;
  	background:transparent;
	text-align:center; 	
}

/* ================================================================================ */

img{
    border:none;       
}

div.slide {
    width: 55px;
    height: 55px;
    left:70px;
    float: left;    
    text-align: left;
    position: relative;        
}

div.slide2 {
    width: 55px;
    height: 55px;
    left:100px;    
    float: left;    
    text-align: left;
    position: relative;        
}

div.slide3 {
    width: 55px;
    height: 55px;
    left:40px;    
    float: center;        
    position: relative;        
}

/* ================================================================================= */

#lowerslideshow {
    margin: 0px auto;
    position: relative;
    width: 490px;
    height: 160px;
    left:0px;
    padding: 0px;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);    
}

#lowerslideshow > div {
    position: absolute;
    top: 5px;
    left: 20px;
    right: 0px;
    bottom: 0px;
    margin:0px;
}

imgshow {
        position:relative;
	float:left; 
	margin:0px;		
}
		
.imgshow .text {
	position:absolute;
	top:20px; 
	left:0px;
	width:300px;
	height:120px;	
        /* background: palegoldenrod;
	filter: alpha(opacity=80);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  	-moz-opacity: 0.80;
  	opacity:0.8; */		
}

.imgshow .words {
	position:absolute;
  	top:20px;
  	left:13px;
  	width:280px;
  	height:120px;
  	background:transparent;
	font-family: 'Happy Monkey', cursive;
	text-align:left;  	
}


/*===================================Global Styles starts here=============================================*/
a {text-decoration:none;  outline:none; color:#3366ff;}
a:hover {text-decoration:underline}
a img {border:none}

.clear {clear:both !important; line-height:0 !important; height:0 !important;}
.u{text-decoration:underline !important;}
.u-none{text-decoration:none !important;}
.b{font-weight:bold !important;}
.em{ font-style:italic !important;}
.hand{cursor:pointer !important;}
.no-border{border:none !important;}
.no-bg{background:none !important;}
p{margin-bottom:10px;}
strong{font-family:Arial, Helvetica, sans-serif;}

/*===================================titles=============================================*/
h1{font-size:30px; font-weight:normal;  line-height:36px; }
h2{font-size:24px; font-weight:normal; border-bottom:1px solid #cdcdcd; padding-bottom:10px; margin:25px 0 8px 0; color:#0775ac; line-height:26px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h3{font-size:18px; font-weight:normal;  line-height:22px;}
h4{font-size:14px; font-weight:bold; line-height:20px; padding-bottom:10px; color:#383b3c; font-family:Georgia, "Times New Roman", Times, serif; }
h5{font-size:18px; font-weight:normal;  line-height:22px;}
h6{font-size:12px; font-weight:bold;  line-height:22px;}

h4.title{font-size:14px; font-weight:bold; line-height:20px; color:#383b3c; padding:10px 0 0 0 !important;}
h4.title-blue{font-size:14px; font-weight:bold; line-height:20px; color:#005694; padding:10px 0 0 0 !important;}
/*===================================overflow=============================================*/
.o-hidden{overflow:hidden !important;}
.o-auto{ overflow:auto !important;}

/*===================================alignment=============================================*/
.a-left{text-align:left !important;}
.a-center{text-align:center !important;}
.a-right{text-align:right !important;}

/*===================================float=============================================*/
.f-left {float:left !important;}
.f-right {float:right !important;}
.f-none {float:none !important;}

/*===================================margin=============================================*/
.m-top10{margin-top:10px !important;}
.m-lr8{margin-left:8px !important; margin-right:8px !important;}
.m-bt10{margin-bottom:10px !important;}

/*===================================padding=============================================*/

.p-top10{padding-top:10px !important;}
.p-bottom10{padding-bottom:10px !important;}
.pad10{padding:10px !important;}
.pad4{padding:4px !important;}

/*===================================width=============================================*/
.wi100{width:100px !important;}

/*===================================height=============================================*/
.hi100{height:100px !important;}

/*===================================font sizes=============================================*/
.f-size12{font-size:12px !important;}
.f-size14{font-size:14px !important;}
.f-size16{font-size:16px !important;}
.f-size18{font-size:18px !important;}
.f-size20{font-size:20px !important;}
.f-size22{font-size:22px !important;}

/*===================================font sizes=============================================*/
.text-grey{color:grey !important;}
.blue-text{color:#005694 !important;}
.red{color:#900; font-size:7px;}

/*===================================sprite backgrounds=============================================*/
.logo-ap, .white-box-tl, .white-box-tr, .white-box-bl, .white-box-br, .lft-footer, .rt-footer, .blue-lftwing, .blue-rtwing, .ap-nav-lftwing, .ap-nav-rtwing{background:url(../images/sprite.png); background-repeat:no-repeat;}

.footer-ap .mid-footer, .ap-navigation, .blue_bigcurve, .blue-bgbox, .grey-bgbox, yellow-bgbox, .green-bgbox{background:url(../images/repeat-x.png) repeat-x;}
/*=================================== container starts here=============================================*/
.ap-container{ width:923px; margin:30px auto; }

/*=================================== logo starts here=============================================*/
.logo-ap{height:103px; display:block; background-position:5px 5px;}

/*=================================== white box content starts here=============================================*/
.ap-white-box{ position:relative; padding:0;  margin:0 0 0px 0; background:#FFFFFF;}
.white-box-tl, .white-box-tr, .white-box-bl, .white-box-br{	
background-image:url(../images/sprite.png); height:13px; width:10px; position:absolute; }

.white-box-tl {	background-position:-60px -117px; top:0px; left:0px; z-index:2;overflow:hidden;}
.white-box-tr {	background-position:-70px -117px;  top:0px; right:0px; z-index:2;overflow:hidden;}
.white-box-bl {	background-position:-60px -130px;  bottom:0px; left:0px; z-index:2;overflow:hidden;}
.white-box-br {	background-position:-70px -130px;  bottom:0px; right:0px; z-index:2;overflow:hidden;}
.white-box-cont{z-index:3; position:relative; line-height:18px; }

/*====================Navigation=====================*/
.ap-navigation{background:url(../images/repeat-x.png) repeat-x; background-position:0px -54px; position:relative; height:57px; position:relative;}
ul.main-nav{list-style-type:none; }
ul.main-nav li{float:left; background:url(../images/li.gif) no-repeat; background-position:0px 2px; padding-left:1px;}
ul.main-nav li a{color:#FFF; line-height:57px; padding:21px 31px; height:57px;}
ul.main-nav li a:hover{background-color:#3894d3; text-decoration:none; }

.ap-navigation .ap-nav-lftwing, .ap-navigation .ap-nav-rtwing{position:absolute; width:20px; height:75px; }
.ap-navigation .ap-nav-lftwing{background-position:-102px -117px; top:0px; left:-20px;}
.ap-navigation .ap-nav-rtwing{background-position:-123px -117px; top:0px; right:-20px;}

/*====================banner=====================*/
.ap-banner{padding:0px 0px; height:200px; width:910px; margin:0 auto; background-color:#005694;}
.ap-innerbanner{padding:0px 0px; height:200px; width:910px; margin:0 auto;}

.blue_bigcurve{background-position: 0px -135px; position:relative; height:174px; display:block;padding:4px 1px;}
.blue_bigcurve .blue-lftwing, .blue_bigcurve .blue-rtwing{position:absolute; height:206px; width:20px;}
.blue_bigcurve .blue-lftwing{ background-position:-0px -117px; top:0; left:-20px;}
.blue_bigcurve .blue-rtwing{ background-position:-20px -117px; top:0; right:-20px;}
.space35{height:35px; margin-top:12px}
/*===============content=============================*/
.bg-white{background:#fff !important;}
.blue-bgbox, .grey-bgbox, .yellow-bgbox, .green-bgbox{float:left; height:165px; margin-right:4px;}
.blue-bgbox{background-position:0px -335px; width:330px; }
.grey-bgbox{background-position:0px -335px; width:199px; background-color:#005694;}
.green-bgbox{background-position:0px -520px; width:168px;}
.yellow-bgbox{background-position:0px -520px; width:125px;}
.blue-bgbox{ overflow:hidden; }

.content-ap{padding:5px 15px;}

ul.about-teamlist{list-style-type:none; overflow:hidden;}
ul.about-teamlist li{ overflow:hidden; margin-bottom:15px; border-bottom:1px #CCC dashed; padding-bottom:15px;}
ul.about-teamlist li span{float:left; display:block;}
ul.about-teamlist li span.image-tl{width:125px;}
ul.about-teamlist li span.image-tl img{border:1px #ececec solid; padding:1px;}
ul.about-teamlist li span.content-tl{width:740px;}

.associates-images{margin:20px 100px; text-align:center ; overflow:hidden; }
.associates-images img{float:left; margin-right:30px; border:1px #ececec solid; padding:2px;}

ul.contact-branch-list{list-style-type:none}
ul.contact-branch-list li{overflow:hidden; margin-bottom:10px; border-bottom:1px #CCC dashed; padding-bottom:10px;}
ul.contact-branch-list li span{float:left; display:block;}
ul.contact-branch-list li span.img-cb{width:350px;}
ul.contact-branch-list li span.details-cb{width:530px; padding-top:30px;}

ul.jobs-list{list-style-type:none; overflow:hidden; padding-left:5px;}
ul.jobs-list li{ margin-bottom:5px; color:#FFF; background:url(../images/bullet.png) no-repeat 5px 5px; padding-left:18px;}
ul.jobs-list li a{color:#FFF;}

.hot-jobs-ap{color:#f59102 ; font-size:14px; padding:0 10px;}

ul.onejob-ap{color:#0 ; font-size:14px; padding:0 10px;}
ul.onejob-ap-{list-style-type:none;}
ul.onejob-ap li{ background:url(../images/bulleto.jpg) no-repeat 3px 4px; padding-left:18px;}

ul.services-list{list-style-type:none;}
ul.services-list li{ background:url(../images/bullet.png) no-repeat 3px 4px; padding-left:18px;}


/*==============footer=================*/
.footer-ap{margin:30px 0; color:#FFF;}
.footer-ap .lft-footer, .footer-ap .rt-footer{height:36px; width:12px;}
.footer-ap .lft-footer{float:left; background-position:-60px -150px;}
.footer-ap .rt-footer{float:right; background-position:-72px -150px;}
.footer-ap .mid-footer{margin:0 12px; background-position:0px 0px; height:36px; text-align:center; line-height:30px;}
.logo_banner
{
	padding:5px;
}
	
ul.normal-list{list-style-type:none;}
ul.normal-list li{ background:url(../images/disc.png) no-repeat 3px 7px; margin-left:18px; padding-left:18px;font-size:14px; font-weight:normal; line-height:20px;}

table#mytableID { font-family: sans-serif; font-size:12px; }

.wrapper 
{ 
 margin: 32; 
 border: 0px; 
 padding: 0; 
 width: 100px; 
 text-align: left; 
} 









